## ttf-oldstandard 2.2

=== debian/changelog ===
ttf-oldstandard (2.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use TTF layer to fix rendering problems. Closes: #600306

 -- Jan Lübbe <jluebbe@debian.org>  Mon, 25 Oct 2010 20:16:45 +0200

ttf-oldstandard (2.2-2) unstable; urgency=low

  * Drop fontforge from Recommends. Closes: #568662
  * Drop fontconfig from Depends.
  * Update Standards to 3.8.4 (checked, no change)

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2010 12:39:06 +0100

ttf-oldstandard (2.2-1) unstable; urgency=low

  * New upstream version
  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Dec 2009 07:10:39 +0100

ttf-oldstandard (1.0-2) unstable; urgency=low

  * Fixed Build-Deps
  * Simplified the build process using fontforge's new Python interface
  * Added full font sources including xgridfit source files 
  * Some cleanup of the packaging description, name and script
  * Added the defoma hints

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun,  3 Jun 2007 18:34:39 +0100

ttf-oldstandard (1.0-1) unstable; urgency=low

  * Initial Release. (Closes: #408939)

 -- Pantelis Koukousoulas <pakt223@freemail.gr>  Sat, 17 Mar 2007 21:42:00 +1000
