=== debian/control ===
Source: ttf-oldstandard
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org> , Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Build-Depends-Indep: fontforge (>= 0.0.20070501-2)
Standards-Version: 3.8.4
Homepage: http://www.thessalonica.org.ru/en/fonts.html
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-oldstandard
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-oldstandard


Package: ttf-oldstandard
Architecture: all
Depends: ${misc:Depends}
Description: smart font with wide range of Latin, Greek and Cyrillic characters 
 The Old Standard font family is an attempt to revive a specific type of
 modern (classicistic) antiqua, very commonly used in various editions
 printed in the late 19th and early 20th century, but almost completely
 abandoned later.
 .
 The full font sources (fontforge .sfd and xgridfit .xdf) and
 extensive documentation are also available.
