=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs
	dh_installchangelogs FONTLOG.txt

override_dh_install:
	chmod 755 debian/bug/script
	chmod u+x debian/build.py
	debian/build.py *.sfd
	dh_install
